Bug 656 - package build error
: package build error
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdelibs)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-22 20:30 by
Modified: 2003-09-24 12:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-22 20:30:12
kdelibs-2.2.2-alt15 package build fails on SMP servers at build stage.
The error is:
kbzip2filter.o: file not recognized: File truncated
collect2: ld returned 1 exit status
---

---

------- Comment #1 From 2002-03-04 13:24:05 -------
fixed in kdelibs-2.2.2-alt16
------- Comment #2 From 2002-03-04 13:24:05 -------
fixed in kdelibs-2.2.2-alt16
------- Comment #3 From 2003-09-24 12:30:33 -------
reassign 2 zerg@altlinux.org